/* style.css */

/*** Define global layout ***/

/* Make browsers always show the vertical scrollbars so menu doesn't move       */
/* See http://webdevel.blogspot.com/2007/05/controlling-browser-scrollbars.html */ 

html {overflow-y: scroll;}

body {
	/* background: white; */
	background-image: url('/images/marble-light.jpg');
	/* Workaround for weird IE margin problem */
	margin: 0px auto;
	color: black; 
}

/*** Define general page layout ***/

#container {
	background: white;
	border: 2px solid blue;
/*	font-size: 13px; */
	width: 894px;
	margin: 20px auto;
	text-align: center;
/* 	line-height: 16px; */
  font-family: Arial, Geneva, sans-serif;
}

#header {
/*	background: #EDEDED; */
/*	height: 800px; */
	color: black; 
}

#content {
/*	background: #EDEDED; */
/*	height: 800px; */
	color: black; 
}

#footer {
/*	background: white; */
/*	height: 30px; */ 
	color: black;
}

/*** Define box classes ***/

.clearbox {
	color: black;
}

.redbox {
	background: #D4121A;
	color: white;
}

.whitebox {
	background: white;
	color: black;
}

.bluebox {
	background: #002A5A;
	color: white;
}

.blackbox {
	background: black;
	color: white;
}

.graybox {
	background: #D3D3D3;
	color: black;
}

.yellowbox {
	background: yellow;
	color: black;
}

/*** Define text colors, text styles, font sizes, and text alignment ***/

.redtext {color: #D4121A;}
.bluetext {color: blue;}
.whitetext {color: white;}
.greentext {color: green;}
.graytext {color: gray;}
.blacktext {color: black;}

.normal {font-style: normal;}
.italic {font-style: italic;}
.bold {font-weight: bold;}
.underline {text-decoration: underline;}

.size48px {font-size: 48px;}
.size44px {font-size: 44px;}
.size40px {font-size: 40px;}
.size36px {font-size: 36px;}
.size32px {font-size: 32px;}
.size28px {font-size: 28px;}
.size24px {font-size: 24px;}
.size22px {font-size: 22px;}
.size20px {font-size: 20px;}
.size18px {font-size: 18px;}
.size16px {font-size: 16px;}
.size14px {font-size: 14px;}
.size12px {font-size: 12px;}
.size11px {font-size: 11px;}
.size10px {font-size: 10px;}
.size9px  {font-size: 9px;}
.size8px  {font-size: 8px;}

.textleft {text-align: left}
.textcenter {text-align: center}
.textright {text-align: right}
.textjustify {text-align: justify}

/*** Define bulletlist ***/

ul.bulletlist {
	padding: 0px 50px 0px 30px;
  margin: 0px;
}

ul.bulletlist li {
	margin-top: 6px;
	margin-bottom: 6px;
 }

/*** Define horizontal menu id ***/

#menu {
	background: #7F7FFF;
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
/*	width: 800px; */
/*	border: 0px solid white; */
}

#menu li {
	/* background:	#E8E8E8; */
	float: left;
 	height: 28px;
	margin: 0px 4px;
	padding: 0px;
/* For debug only
 	border-width: 1px;
	border-color: black;
	border-style: solid; */
}

#menu a {
	color: black;
	font-size: 16px;
	font-weight: bold;
	display: block;
	margin: 0px;
	padding: 6px 0px 0px;
	text-decoration: none;
	height: 22px;
/* For debug only 
 	border-width: 1px;
	border-color: red;
	border-style: solid; */
}

#menu a:hover,
body#home a#homenav:hover,
body#faq a#faqnav:hover,
body#portfolio a#portfolionav:hover,
body#solutions a#solutionsnav:hover,
body#about a#aboutnav:hover {
	color: yellow;
}

body#home a#homenav,
body#faq a#faqnav,
body#portfolio a#portfolionav,
body#solutions a#solutionsnav,
body#about a#aboutnav {
	color: white;
	background: blue;
}